/*     142864 : 이미지 (모바일/PC 출력 구분)      */
.img__142864__ {max-width:100%}
.img__142864__ * {box-sizing:border-box}
.img__142864__ a {display:block;vertical-align:top}
.img__142864__ img {vertical-align:top}
.img__142864__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142864__ .img_m {display:none;}
	.img__142864__ .img_pc {display:block;}
	.img__142864__ .img_pc img {width:px;}
}

/*     142865 : 공백      */
.solid_line__142865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__142865__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142865__ {height:30px}
}

/*     142866 : 타이틀 텍스트      */
.title__142866__ {font-size:0}
.title__142866__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__142866__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__142866__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__142866__ p {padding-bottom:30px;font-size:30px}
	.title__142866__ p:before {width:60px;height:5px}
}

/*     142867 : HTML 편집기      */
.html__142867__ * {line-height:1.4em}

